@media screen {
    .event-report-container {
        width:      100%;
        margin:     0 auto;
    }
}

@media print {
    .event-report-container {
        width:      1100px;
    }
}

.event-report-container h1 {
    text-align: center;

    font-size: 18px;
    font-weight: lighter;

    color: #118180;
}

.event-report-container h2 {
    font-size: 14px;

    color: #118180;
}

.event-report-container table {
    width: 100%;
    border-radius: 0;
}

.event-report-container table td {
    padding: 3px;
}

.event-report-container table th {
    padding-left:  0;
    padding-right: 0;
}

.event-report-content {
    margin-top: 1.5em;
}

.event-report-title td {
    border: none;
}

.event-report-title-questions th:first-of-type, .event-report-container table td:first-of-type {
    border-left: none;
}

.event-report-title-questions table th:first-of-type, .event-report-container table td:last-of-type {
    border-right: none;
}

.event-report-title-questions th, .event-report-content th, .event-report-head-row td, .event-report-head-div {
    background-color: #118180;
    color:            #FFF;
}

.event-report-title-questions td:first-of-type, .event-report-title-questions th:first-of-type {
    width: 25%;
    text-align: center;
}
.event-report-title-questions th:last-of-type {
    width: 75%;
}

table.event-report-title td {
    width: 50%;
    padding: 0;
}
.event-report-title td:last-of-type {
    text-align: right;
}

.event-report-sections td {
    text-align: center;
}
.event-report-sections td:first-of-type {
    text-align: left;
}

.event-report-total-row td {
    font-weight: bold;
}

.event-report-text-red {
    color: #FF0000;
}
.event-report-text-amber {
    color: #FF7030;
}
.event-report-text-green {
    color: #00A020;
}

.event-report-red {
    background: #FF0000;
}
.event-report-amber {
    background: #FF7030;
}
.event-report-green {
    background: #00A020;
}
.event-report-blue {
    background: #20A0F0;
}
.event-report-grey {
    background: #DDDDDD;
}

.event-report-underlined {
    text-decoration: underline;
}

.event-report-actions td {
    vertical-align: middle;
}
.event-report-actions th:nth-child(1) {
    width: 42.5%;
}
.event-report-actions th:nth-child(2) {
    width: 15%;
}
.event-report-centre, .event-report-actions td:nth-child(2) {
    text-align: center;
}
.event-report-actions th:nth-child(3) {
    width: 42.5%;
}

.event-report-iso-heading tr {
    height: 1.75em;
    line-height: 1.75em;
}

.event-report-iso-heading tr th, .event-report-iso-heading tr td {
    text-align: left;
    padding-left: .5em;
}

.event-report-iso-stages tr th {
    width: 20%;
}

.event-report-image-container {
    text-align: center;
    margin-top: .75em;
}

.event-report-image {
    display: inline-block;
    width: 300px;
    height: 200px;
    margin: .75em;
    text-align: center;
    vertical-align: top;
    border: 1px dashed #CEDBEB;
    overflow: hidden;
}

.event-report-image-tiny a {
    display: block;
}

.event-report-image-tiny {
    display: block;
    margin: .5em;
    padding: .5em;
    text-align: center;
    border: 1px dashed #CEDBEB;
}

.event-report-image .event-report-head-div {
    text-align: left;
    padding: 3px;
    height: 2em;
}

.event-report-image a {
    display: block;
    line-height: 100%;
}

.event-report-iso-non-conformances tr th {
    width: 11%;
}

.event-report-iso-non-conformances tr td {
    vertical-align: middle;
}

.event-report-iso-non-conformances tr td:nth-child(3),
.event-report-iso-non-conformances tr td:nth-child(4),
.event-report-iso-non-conformances tr td:nth-child(5),
.event-report-iso-non-conformances tr td:nth-child(7),
.event-report-iso-non-conformances tr td:nth-child(9) {
    text-align: center;
}

.event-report-iso-non-conformances2 tr th {
    width: 20%;
}

.event-report-chart {
    display: inline-block;
    width: 50%;
}

.event-report-content-heading {
    margin: 1em 0;
}

.event-report-total-row td {
 font-weight: bold;
}
